$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x10y-39_2018-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x10y-39_2018-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1100000.0
      - -3800000.0
    - - 1000000.0
      - -3800000.0
    - - 1000000.0
      - -3900000.0
    - - 1100000.0
      - -3900000.0
    - - 1100000.0
      - -3800000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1000000.0
    - 0.0
    - -25.0
    - -3800000.0
    - 0.0
    - 0.0
    - 1.0
id: a876f053-f4a2-4f10-aa0a-36984c73f325
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2018-01-01
lineage:
  ls7_fc_albers:
  - f6443743-ecc9-4d09-a67e-f7fa1b6284ae
  - 1e28e5ca-cf8b-460e-88fe-274de5f27eff
  - 70e778f3-87d1-4d38-9fb1-bf1a2aabf5d8
  - 99de6d4f-ad75-4f3b-be33-cb0b4940d416
  - 776cc50f-ef1e-4103-bfde-399050aebc87
  - 273af8d3-f03a-4c6f-8b69-8a5a5443ca4a
  - 9a900036-6485-4602-b146-96e7135ef3e2
  - da31a582-afb0-4a75-9f99-121890cfa80f
  - ce0da608-ccd0-4d59-8d01-272c740ae0a1
  - 4d0ec4e9-27d1-499f-8335-5a996c891dee
  - 6c7d97e6-6b3d-4cb6-9f0d-3de926b2d517
  - 09108562-5aa5-4966-9f9c-6f8e9a7f5c18
  - 13e33b27-6647-4a6a-b63b-9d44d4931fd5
  - b3bcf554-bd5e-4b42-93dd-a290683ae328
  - f80e2892-aa1b-4583-8b7e-227f8aa86a7e
  - 115653d6-a674-48bd-809e-a98a01ba0356
  - 0010fcf5-ea25-4efb-918a-34683cdbe2bf
  - 768fb8af-98e7-4128-ab10-c0cd9728c3f8
  - 148ab4ec-18b0-4cb4-80c9-e77ad8349cb6
  - 73ebb43b-fe11-46e4-b71e-f42e0ecd2376
  - 53b9c0d1-402c-4f4e-b909-6109723c17fa
  - 1458048b-adb7-4d33-a2ff-a45a55fb958a
  - 2b78bd9a-199b-41f6-aa8d-fd68ec282b63
  - 8bdc1195-d885-4d23-92b9-0e6fa1ac4811
  - 6e2b85fe-7d01-4c77-81ec-52285d9b7c37
  - a168cfb4-74ec-45f2-9256-5567f1453e4f
  - dacd8ae2-b5c8-4dc6-8987-9b3be8f4bdb8
  - 2c324b99-8fbe-4310-aed9-42aae7b7d10e
  - 2ff130de-9257-4b2a-b18a-c1df8ae72c2c
  - 67741022-2c5b-418a-8c56-0ebc9dc2ca35
  - 53e04e89-aa65-42ec-bcd9-7827501af729
  - a01aeb9a-b7c5-4d25-8691-a71844334fbc
  - bf21dcf5-0a44-45f0-b713-f77372de512f
  - 568738d3-b799-4ab9-a432-1d2cd78b24a1
  - e29e28ba-8eef-4b51-9256-f0651f97a80f
  - 63e8266e-a770-4b83-b13d-9ad2ba8524e5
  - 01949f23-73fb-48ff-855f-ae34a0267bba
  - 8eb823d4-8484-4d81-b67e-f5f05429385f
  - bdc4a598-17ec-42af-8685-c4f550d631be
  - 743568f4-2038-4888-8cb9-698f7838afa9
  - b3667bae-54b0-4ba9-9986-b5d9c93ba4c2
  - 18271198-411f-4def-843e-0bac29aa7eac
  - 1fc69783-6e34-4c21-af65-4f6317ed5b8d
  - 95e6cbc0-da3d-4fba-8b61-89665f6a18ba
  - acc63b74-e4c1-4239-976d-259313da7e8e
  - 3aa041d2-45b3-419a-bb8d-bc787c228410
  - 0d9d8811-e22a-4f60-b1a0-efdbfef35826
  - 21754afe-d9a8-4809-b474-0b57814caec7
  - d6156c2d-27f0-4031-bba7-166978f7b237
  - 4e90d443-921f-4211-aaa6-9518d0cc6f9a
  - 9f6746ce-01bb-47e3-8d63-3ea7e6b20fca
  - 7a63c9a3-8442-410e-990d-a38005e2e9cb
  - 659612d4-cd2b-428d-9311-1bc2f9111e1f
  - a370620f-fd34-4198-ba2c-e78cf4703153
  - bfdc05c9-ed82-4a3a-908f-232ba8c7849e
  - b8a5b978-73ae-4121-8f46-6c441dd5c0c6
  - 60940fad-906b-4918-bfa7-72db62f2eaab
  - cde9f7b3-5daa-4145-b69d-c6c58b608c78
  - 3b30942a-0b06-47cd-841e-471df1d1b1dc
  - de8cd622-2879-4916-b63f-1f144d2097a8
  - c5221843-f909-4264-967a-30b9f211bb08
  - 44b78d41-5f77-42dd-8ea5-6a0dd882c435
  - b20ec0e7-f262-4d66-87f8-0c8e43aeca0c
  ls7_nbart_geomedian_annual:
  - 3085bdf1-d3b0-4e47-b351-e1910ec5df85
  ls7_nbart_tmad_annual:
  - 0f28017a-9de9-4d45-b683-a18e709d2c91
  ls8_fc_albers:
  - 5f4f136c-d1d0-4a4f-9c62-86d65dfdf590
  - c112b3f3-3b39-43ca-8fd9-91ca5d1aaf79
  - c2f032ca-e295-403f-9e39-1ef678f72734
  - 9df4f795-82c9-4486-9e7f-850055109a4b
  - e0674d06-1921-4cec-8b34-3db9b45990fa
  - 18696d72-44e7-490a-92ee-01c732f8c050
  - 0cf0fa83-028d-4fd3-96d3-978f987be7e7
  - 91234d78-b28a-4590-b75a-668584a5d81a
  - b32256e0-1de2-4446-9a00-21ac69e204f9
  - b1808cfb-4eee-46f6-9b19-d0be24590366
  - 3b266e59-88d5-43a9-a8f5-caa95da48dd3
  - cf221544-7dba-4af2-8ae8-1defe7153010
  - 3ce31309-97b2-42de-862b-9c7c3301a89d
  - 6c4a9e2e-8d1c-426b-82d9-9ea6aa7f4a6f
  - 2c6b988a-84f6-404e-94c9-25986849d7b7
  - 4d9510a5-cc3a-4d6d-b316-39e3a506c89f
  - edd2084f-9fce-4d61-b7ca-10ad59a593ae
  - afdde0a8-2637-4104-a306-1f569af949a1
  - 6293a836-3738-4226-915b-188c70cd566c
  - 5b6dfad8-8e63-4284-96db-9496c7bb1e79
  - 7c93cf7d-57f8-48d1-b8a0-565f39dd37f5
  - 11a6a6af-d14e-4f82-b6c8-b999af4d1e0b
  - af3ba748-2b04-4bfd-9403-80d98664dd91
  - 4f8b751f-5d10-462b-b731-6462a5382152
  - c01c541a-0728-4454-8c8f-153394bdfa4c
  - 7cf72faf-6f97-4384-9e68-757fec286ac5
  - 905bdbb0-77aa-4a5b-9ada-cf316f0ae409
  - eff64ffb-b463-4bc0-9ffb-ae283832719d
  - c2b7ea17-12a0-4a5b-92fa-92bcb15c00fe
  - 89867716-fd7f-4b1b-a5c2-9f60c408285c
  - 6a3d8fb9-ce2c-4011-b458-29054ba7603e
  - 20d8a041-dc92-4498-9c22-56fcd8cba3ac
  - e452f484-44cb-4d56-82ca-a6e848d9ae36
  - 32a8279d-04ae-4631-84dd-82e0a78bab3c
  - f892e24d-f1ab-4ff0-99b8-b7bc7fa7d364
  - 2bb2c65e-4ff7-4192-bdf2-5f69e76b054d
  - 6b03f2b8-ff82-40a7-b1c4-00e1989438e5
  - fe7888cb-6db6-4113-821d-4e64a3e9740d
  - f5724c40-bc79-49cb-b1fd-f3e09a27f560
  - b3ce3328-a7a9-46be-b23a-b20085c854a2
  - 93bd8763-0fb3-497d-a7ba-2973f2817291
  - 9b82dfd7-4898-44e5-bbcc-740f0545e872
  - aba821b8-6896-4619-829d-365efa6b123e
  - 656da8c5-4381-4d0c-b549-1b716e6d6b86
  - f8e05748-f24e-46d0-b8a0-258532562388
  - c9a07e9d-a6d5-4368-b243-cf9956615ed4
  - c48af6fd-d1ce-4a51-b61b-9c8b6feb7534
  - 108dba90-53af-40b7-ab49-80ddad970b7c
  - 2ef4b2a8-7cb7-445d-98a6-9ea29a2aefd1
  - 56b8f8a9-c357-4be1-8030-07d709ae2d80
  - 4fd121b3-f067-436e-b66d-be2af510def5
  - caba2be4-2a68-4665-bc16-e84239b912df
  - 104720a5-2be0-4425-b28f-8d6afc894ed3
  - 62bb9c9c-8b9c-4152-a7cc-6b6ef973f791
  - 9fa5c4be-ae5e-44ff-ab40-996a3f48b510
  - 82a412cb-2c5d-4517-bdd7-243fdb2faa14
  - 81016897-a40f-42b7-bd05-9f8ff047d379
  - 586b4472-9d95-4181-8d39-d8e87275852b
  - 5e48953d-929d-4737-9855-ac4fa89a5436
  - e335cf79-d635-41ee-8352-0b0e2e79544d
  - efda25a1-65ab-492a-a275-fb60e6f929df
  - c46c1b0b-198f-4b29-8065-58b97002d4d4
  - 90d85897-4a65-4281-9947-bc84c24ad8f7
  - edee3567-62d3-41ea-9e0d-3c8e6c238ab2
  - e8e32a6f-55f4-444d-9129-0be164be9fd2
  - 86087c5f-6de0-46dd-b7eb-e42205b3b822
  - 60381b82-b1bc-4c03-8b24-dc3ee161dba4
  - a79b4344-283e-4097-8f69-822cd0bd35cc
  - 95c3c769-4160-482f-9f69-7d0e703592f9
  - 773b4249-7628-4b90-969e-6c9bc9eb37f9
  - 6a629d6d-9131-4045-bbfa-a36e0164f8d2
  - ae5ce2d8-bd5c-4618-9c7f-2fcef63a6974
  - 59066ed5-1133-4082-91df-d42a0906a706
  - 602cdc2f-cef5-41ef-8ca6-b193bd526a6b
  - 28f3850c-80ad-421d-b723-ce3e74694be5
  - 6871d158-0a53-4be9-84ed-b6179fd2229c
  - 17cef41d-9c14-4de4-8518-50ced1b03ea1
  - ab6f9e9e-7de3-4862-bdc3-0a3da8ee36b4
  - 4375fa1d-9c74-4eab-9bdc-c05d840956f3
  - 35cc9e5f-0e06-47d5-b84f-2e8a6b937b74
  - 036516ba-f6a6-4974-a927-45aead37e8ba
  - e80eaf93-7cde-4181-a46b-3fd0d9ec4afa
  - 3ab559f9-4759-4ca7-8b1b-019e3752f45b
  - 27b8d344-0549-44c4-b041-44e6bb6320bd
  - 028d5f05-e8a4-4786-b9e9-dd878b7a45da
  - acff8e3a-06ba-4846-90ae-529d6a3aefc5
  - 16f25b21-60d0-49c3-945d-6d56cf13bf86
  - 688da298-b29e-4148-8497-08274d4d3d3d
  - d46a3286-e8ea-46d9-950e-b4d5fb15eb95
  - 5b2b267a-1b0b-429f-b702-655afe9c57ad
  - 1271185d-6e46-4fbe-ab9f-8d49bf408585
  - fc1b28e3-d993-4364-9aeb-cc60a5aa8146
  - 031ff34a-dd1a-44e5-a98b-b5c64928b5ed
  - 38a1fa45-4513-44ac-a576-6a9ec688d04b
  - f1d9ae19-2eea-4d53-a76c-aadeda0e27f7
  - 82ca36c6-632b-4d0e-bcc6-05cce1cc8b66
  - 3c6b376d-5d7b-4c6f-87b9-ffd7e1ca62e7
  - 9ecb87db-9d21-4f92-b939-8d37f3be5ef1
  - 4d6b2cc8-769e-46f2-854b-60600a01e9c0
  - d1a23eab-bd1b-49d3-98ea-bf0b0724c362
  - e6afc23d-5489-43d5-9263-d818c3696255
  - 5fb139d9-17e1-4234-975f-8b487c45477f
  - e6aab802-a2a6-4491-8af6-3ab69f486f52
  - 7ff1e78b-ef8e-42c8-8b57-3aec785e11a1
  - 49102d5e-4589-4989-a385-2ec0523896a1
  - c0bc5564-7b4f-496c-a77d-eac6ea6f3544
  - 7e8a8586-a222-48fa-b675-3e464d0cb13b
  - efa98308-a73b-4fa9-951c-78ff4fabc6e6
  - 554334bc-5b90-44fa-b441-d698a7f88bcb
  - 0f8b3189-daa0-43c2-83b2-308c75bc5cf4
  - e0e46ffd-23ce-4c29-b5ef-0c194848f80a
  - 46ee9116-ff6c-4b5e-b2d2-d4e98803ee9e
  ls8_nbart_geomedian_annual:
  - 6e921506-00c0-41da-aad3-5bc220976319
  ls8_nbart_tmad_annual:
  - 77d2ae97-8a7d-43f1-a94a-2f715b7a9c82
  wofs_albers:
  - 1e97c272-9292-420e-8f4e-dace776d8c02
  - 325a5fc1-5954-4354-88c5-976ad806fd5b
  - a9f53a6d-225c-4fbf-bf6d-e5a15441625a
  - f0ffee05-2887-4c6a-aa7c-d8090aeb8cae
  - f45fb61d-036c-4e25-ac91-e50767596854
  - 317979ec-4441-4d0d-869a-b80e900cddb9
  - 8859e222-0883-472a-8f22-d70eb2ab3e86
  - e36d3c36-e3e9-4bc7-930b-febfb3ccc4a1
  - 85090c9e-bc63-4b6b-add1-7ca2e3632a44
  - 31f328ac-5dad-40e0-878e-05d1df28190e
  - ac646578-823e-4637-83f4-4603056265c9
  - 3346711e-82cf-418b-ae1c-735a045c0a10
  - 1dadf25b-9cdd-40af-aeaa-51a412731fda
  - eb457682-5b9d-4615-b091-684ef57a264e
  - 32e5b325-8a0c-4ae7-ba62-1721472a3a98
  - b7265bc3-5bcd-4aa9-8455-c4c5a76dd32b
  - 74e7c71c-1c23-44da-82f7-2f004b43af18
  - 5a84245e-7fd9-401d-9579-b36300f94ade
  - 93cf9e1d-17c9-4229-9076-4e2f832d95a0
  - 457c087f-ed95-49a9-be73-6a07b4e056a4
  - b5fd981b-6ada-4cae-a2ec-65036996eae5
  - 4158a65c-156d-4836-b587-6bfe1a26b41e
  - 0b1ee403-9a90-4681-909f-6e4f119290fc
  - e7aec003-be76-473d-a9c7-406ff83dc8c5
  - 6a45b86b-ae5f-434b-a1b4-3f254ba32d56
  - b1378c8a-6ccb-4dc2-b424-2038add1ecda
  - d98b34ee-554e-47f4-b573-a350a0192748
  - 3697c1c9-b429-41d7-81e5-d5080e1af93c
  - cb188500-5e1f-475f-a89d-d40231ba68e6
  - ad494b85-2962-47d6-92b9-674fd28581bb
  - ad907e10-2137-4a36-be38-2465ac747c80
  - ac8d3eb6-0d70-4746-b18c-54ce85d4bbb5
  - 0fca0adc-1865-4d96-819e-5ea252b76329
  - a1ba0ed6-ab10-4388-bbda-7bae47245c53
  - 98d26f17-c4e0-43d1-a706-985830a05635
  - 8da63c9d-d155-4a41-99c2-a65a5700dc10
  - 76add243-c84c-4e8e-af74-aae96d97c2a8
  - d63d7383-b3b7-4752-932f-4b4a3e93f24d
  - 4c4d9761-f22f-4686-b357-26644a30ec61
  - 93d63793-428b-4fdf-a396-24827f2f9187
  - cc4a89a9-4019-4ff5-9caf-d313adca2a22
  - 4caeeb10-fc51-4bc4-acf3-2551fca5fef5
  - 45d1b06a-ea70-40e9-abe8-488bfc4cadcf
  - 53504c81-207b-4e05-a8c8-fa116e24190d
  - ab53337c-ce7e-44f2-ab42-fc9ebbac2521
  - 69a7c379-7212-4214-b33c-3052596af1ec
  - 0b0b28be-d00d-4bc1-9b99-955a86311c6f
  - 5d481e34-ed85-4def-bb57-b48b0777f359
  - 9e52b5fa-a652-40e5-8f22-2e77f26ae646
  - b0ebccc6-e9fd-4f81-93c8-7f86bfd402c3
  - bd2762d1-1ea3-4639-8fee-442bdc60e889
  - e02c2917-745f-4e7c-a4d4-11b4ad9e960e
  - 992c9a80-9414-430f-86eb-ae11146f4273
  - c678fdef-d375-447c-aeba-4390c30b2298
  - d778ac0e-9423-4951-954a-0ad93cdb622b
  - 40615cad-1789-41be-b922-05d21ffa3948
  - 90fd7cce-7987-4d17-8e31-19fbd6f6bcb3
  - 24eb28b5-e4e9-4cb6-b94d-dfa617ea5a89
  - 87ab71c1-da7c-4507-99af-3b628b97d23d
  - eb9abfc6-26b7-4057-b1b9-25a1b1527746
  - 165c98cb-3346-46bc-9804-7b135686cbe1
  - 129552da-86d2-41a3-bbdd-7e03531c928a
  - 4d7f649c-6c98-470f-ad43-cf26bd204643
  - 340dd1f1-7be7-42df-a44e-916bd4aa4e7e
  - 6548f21a-42ff-42dc-b52e-493a2a17e062
  - 62d89c13-36ca-42da-a365-ca872c573642
  - f928cba7-4260-44b3-b136-2c42937bdaaf
  - ecbfdd1e-afd8-4d15-afc7-8759e360c895
  - 5c50b151-4b14-4b9d-a1a7-57d03b8d811f
  - aac2a9a5-c482-429a-a540-a38a974c60b6
  - 660dfc3f-0e77-4117-97a9-1dc4b10b2b8b
  - e8f67db9-f95c-4a1f-89c0-c65a8caea026
  - bb86095c-0b1c-4449-afd4-8e6d4a0a8e07
  - 76b26dee-b1a9-4d81-a65a-cfbfbea23c6f
  - 16ae1fa4-9150-4079-bba1-ef4ff11185ec
  - d639ca32-3e51-4370-bfaa-a8b39981718d
  - 86ab5638-cda6-483b-834a-b7707935191a
  - 4c7704fe-2aba-44f2-ba41-84973ce8c9ad
  - c6e0739a-6013-49e9-bac7-fbea18b24a4d
  - f2718f59-19ae-451a-a70a-648685976d36
  - 2f81d81a-d783-470f-af11-0f3a84872d04
  - 4820a162-345f-4a39-8505-ae4bba00df49
  - cc0b3b2c-4490-4673-b60c-6c0c7bf80b22
  - 2e09bc7d-e941-482b-9cf0-76833303726b
  - 1be00f16-40f4-43c6-a930-1bd8b69e3ef4
  - c6ca4c60-177a-4af4-9e88-068447a0d6d0
  - 2ba98462-3ddb-4865-842c-67b3657bda28
  - db56462b-a80d-4885-9a37-442be5cc6580
  - fea0fdbf-2a64-473d-862f-7eee36dc3583
  - e52e8705-839f-4535-ac3e-c4e88d6ab406
  - 0a20ef55-3da3-4321-a6e2-1e68070cb8ea
  - bc60c42e-e23d-4501-8ba6-f07a5f6702a3
  - 856b0836-9550-4e73-9052-2dbe22a4790a
  - 7814e35c-cc56-4438-8e9b-6190777fe79d
  - 80a6ebc7-6cef-410b-a0e4-420fbeeac979
  - 5aa1d169-5a64-40f1-93f1-6ec27dd7c01a
  - c8e7130d-b539-40e2-a516-bed9f9ecd15b
  - be364937-23ab-4743-a301-67cd5538ff40
  - 71e21d54-db79-48c6-9060-c307270cbaf0
  - 216982fc-8a56-48bd-a435-11497d918d41
  - 6a4b9b6e-b6e9-492b-b96b-a245646324d0
  - 05d712f7-ca58-4a67-8131-6bffc0183718
  - c9a9780f-b95e-4b54-99f3-3bdd2a42e9cd
  - e6cce371-2fc5-4316-8c94-b6ea2506b1fc
  - da5c9874-d025-4d50-b0ae-6c44be649cb2
  - d6d6165a-3ac7-4066-8ec8-25638e252a42
  - 1b3708ac-add9-4552-a31d-c7cba6631c10
  - 8fd8565d-a0f9-4bd2-b08c-085779fa6869
  - 867dc488-ab91-48fe-a4eb-29eb9f737003
  - b4592e59-a70f-4d64-9dd9-726bc277adcf
  - 05b511a6-0258-4b45-8646-bcd79657d28e
  - 8c681009-0c2f-4a55-86cb-d813e8fcf0a1
  - b4c32c32-f259-4364-9d31-32b2fde1b207
  - c546bc12-57f5-43ca-b28f-689520617d2f
  - 0ef6d8e7-8b46-4f07-9605-baba49d8bccd
  - a7229471-1bc9-466e-bc61-f80b91c3afca
  - 26c5561a-888d-49d3-9bd3-485da4a015a8
  - fc862bd9-64c7-4d9f-a678-b330e71c501a
  - 5f2e65ca-36d3-4cd1-a1a1-3861a4e9df25
  - 50b275a7-e1e3-42df-83e7-5c409e179d99
  - 02afebf2-d788-44b9-a24e-66bbe852c6dc
  - 5cc555cc-b629-4735-a56f-4f78c8d31d91
  - f894a7e3-91a5-4258-baff-547634a205b7
  - b6e95ca7-801d-477e-a49c-6cbba7771f44
  - bdd798df-2e82-48b7-88cd-271696053753
  - ff418140-4996-4a53-9b9f-b9e51235be05
  - e2f82f0b-8c1f-401b-87b9-303b3e631844
  - 7ce849ba-8696-40ce-900d-603e1370fc9d
  - 903297f8-da3f-4d9a-a0fd-35884a9d8f8f
  - 636b534e-06e3-49d9-a156-c691df608c7a
  - 5b02dee1-3372-4563-89d9-2fb76fb11204
  - c33122b6-c413-4590-9553-0f99e0d6efa5
  - 8c9ae7c3-f28e-42f4-99ad-29e8dae0a0a0
  - 078d0db4-3951-48f3-99a3-949f8701c1b3
  - d816b80a-5185-497b-92cd-a8f98961dffc
  - d9297e64-9c49-402a-b52d-3946afd86f07
  - 5c0fe79e-7306-4c49-8671-33ce2f7b7e2f
  - 79787af2-6395-41ca-999d-77c1da18efe6
  - 0e2aa12f-694c-48ce-8248-e057177e277c
  - 1dffd635-be3f-448e-9af9-b15cfd539f42
  - db6a4ae5-2fa7-4c1e-b003-c4fedfe26696
  - 0ec7c6b0-b77d-460e-979d-2f1139ef4511
  - 48257a93-d121-4de2-bbff-350e8bf8042d
  - 2b57cc6c-4b8f-410e-a824-0856474d80b9
  - 9ff4df79-01d6-443f-8b5f-29ab41770ffa
  - bd850b45-f3da-4e0a-9b11-f27d303fdb33
  - fc5752db-29f2-44b4-b4ad-9bcf80e075d3
  - 7a28989e-c24d-4e75-b02e-c5988b73cc62
  - 01dbf1ea-a397-4554-877c-133010daacba
  - 4d09a573-bec1-43a2-811b-1390ad7f10f9
  - f07eadb5-a311-43fe-bbeb-08ba9c83b2d0
  - 919cb068-75c0-40d4-a477-276112cdc786
  - a722b36a-e56f-4359-8d4d-9506b7364cc3
  - 67a716c4-548c-468a-bd97-86b8da971a21
  - 6a488b92-b0b6-44a2-ab07-cedf7b6f4fa7
  - 8fca1f8b-f4d0-4502-b44b-efdf053858eb
  - c9779589-5828-4a9d-9ff5-18f657af7812
  - caeeeb8f-923f-4200-940a-694c653387a6
  - 5dcfe946-88e1-4163-a5ba-d99875634373
  - b2591550-2d22-4261-87f6-c01d9b0cf84c
  - ee7b00bb-d262-491c-ad36-1a24a26aa20a
  - 4092d112-c67c-4aec-8bf3-28274d0ebada
  - d4db50a6-2b3a-446d-8136-3013a92aad66
  - 8652e703-e721-492b-afc7-389456012c6b
  - 18871f94-7d01-4bb6-90d0-036048370df7
  - 4d30110e-9b27-44ae-84e3-c628c1663144
  - c6ae4e31-cb3a-4c51-a84d-e6890dc0fc0d
  - cd38ea24-accf-497e-b222-316808610958
  - cc6459db-ecfc-40c1-9cbd-f15d0273334e
  wofs_annual_summary:
  - ddcb7449-51b5-4866-b4a3-e8b5d03065ba
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x10y-39_2018-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x10y-39_2018-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x10y-39_2018-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x10y-39_2018-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x10y-39_2018-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x10y-39_2018-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x10y-39_2018-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x10y-39_2018-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x10y-39_2018-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2018-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-14 06:05:02.090281Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
